#loginOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background: var(--blue);
  top: 0;
  left: 0;
  z-index: 9;
}

.login-page #janrainModalOverlay {
  background: none !important;
}

.janrain_modal_closebutton {
  display: none !important;
}

ul.janrain-menu {
  background-color: var(--blue);
  padding-left: 0;
  margin: auto 0px;
  font-size: 16px;
  font-weight: bold;
  display: flex;
  flex-direction: column;
}

ul.janrain-menu li:nth-child(1) {
  -ms-flex-order: 2;
  order: 2;
}

ul.janrain-menu li:nth-child(2) {
  -ms-flex-order: 1;
  order: 1;
}

ul.janrain-menu li a {
  color: white;
  width: 100% !important;
}

ul.janrain-menu li.janrain-menu__item {
  min-width: 70px;
  margin-bottom: 0px;
  width: 100%;
  padding: 0px;
}

#desktopProfile,
ul.janrain-menu a.sign-in,
ul.janrain-menu a.registration,
.dropdown-content ul.janrain-menu,
ul.janrain-menu li.janrain-menu__item::before {
  display: none;
}

.overlay-close {
  width: 16px;
}

.dropbtn {
  height: 35px;
  width: 35px;
  color: white;
  font-size: 16px;
  border: none;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
}

#desktopProfile .dropdown {
  position: relative;
  display: block;
  cursor: pointer;
}

.dropdown-content {
  display: block;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

#myDropdown {
  box-shadow: 2px 2px 2px white;
}

.dropdown a:hover {
  background-color: #ddd;
}

#desktopProfile {
  margin-right: 20px;
  display: none !important;
}

#janrainModal #changePassword + .janrain_modal_closebutton {
  display: block !important;
}

.overlay-container .overlay-close {
  background: transparent !important;
}

#desktopProfile>div.dropdown:hover .dropdown-content ul.janrain-menu {
  display: flex;
}

@media only screen and (max-width: 768px) {
  #desktopProfile {
    margin: 0 10px;
  }
  .dropbtn {
    width: 30px;
    height: 30px;
  }
}

.login-page .header-container {
  visibility: hidden;
}

#changePasswordSuccess {
  visibility: visible;
}
